Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81633 - kdesktop does not restart on logout (sometimes)
Summary: kdesktop does not restart on logout (sometimes)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-11 20:08 UTC by P. Chesnut
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 17:16:07 UTC


Attachments (Terms of Use)

Description P. Chesnut 2003-01-11 20:08:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; H010818)

Description of problem:
When logging out from KDE, the system does not consistently restart the kde 
desktop.  Problem has two sets of symptoms:

1) Get a white bloom when the kdesktop trys to restart after logout.

2) Screen goes blank / no signal after logout.

No error messages are reported in the /var/log/messages

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Login using KDE
2.Logout
3.See the crash.
4.Repeat Step 1 and 2 until the probelm occurs.
    

Actual Results:  Problem has two sets of symptoms:

1) Get a white bloom when the kdesktop trys to restart after logout.

2) Screen goes blank / no signal after logout.

No error messages are reported in the /var/log/messages

Expected Results:  Desktop should restart and come up with login prompt.

Additional info:

Redht 8.0 with full updates as of 01/11/03

Comment 1 Ngo Than 2003-01-31 17:16:07 UTC
it's fixed in 3.1 release, which is in rawhide.


Note You need to log in before you can comment on or make changes to this bug.